html {-webkit-text-size-adjust:none}

body {
    margin: 0px;
    padding:0px;
    text-align:center;
    background-color: #ffffff;
    border: 0px solid #808080;
    scrollbar-track-color:#cccccc;
    scrollbar-face-color:#eeeeee;
    scrollbar-arrow-color:#000000;
    scrollbar-3dlight-color:#787878;
    scrollbar-darkshadow-color:#787878;
    scrollbar-hightlight-color:#cccccc;
    scrollbar-shadow-color:#cccccc;
    background-image: url(images/back.gif);
}

#top {
    position: relative;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    top: 0px;
    left: 0px;
    width: 980px;
    height: 20px;
    color: #ffffff;
    font-size: 9px;
    letter-spacing: 1px;
    vertical-align   : middle;
    border: 0px solid #808080;
    padding: 0px;
    background-image: url(images/top.gif);
}

#header {
    position: relative;
    margin-left:auto;
    margin-right:auto;
    text-align:left;
    top: 0px;
    left: 0px;
    width:980px;
    height: 120px;
    background-color: #ffffff;
}

.header_t {
    border: 0px;
    margin: 0px;
    padding: 0px;
}

.header     {
          color            : #666666;
　　　　　width            : 150px;
          margin           : 0 0 0;
          padding          : 5px;
          text-align       : left;
          vertical-align   : bottom;
          text-decoration  : none;
          font-size        : 13px;
          font-weight      : bold;
}
.header:hover {
          color            : #2bc2a1;
          margin           : 0 0 0;
}

#menu {
    position: relative;
    margin-left:auto;
    margin-right:auto;
    text-align:left;
    top: 0px;
    left: 0px;
    width:980px;
    height: 100px;
    background-color: #ffffff;
}

.menu_t {
    background-color: #eeeeee;
    border: 0px;
    margin-left: 10px;
    margin-right: 10px;
    padding: 5px;
    width:960px;
}

.menu_t td { 
    border: 1px #bbbbbb solid;
    width:135px;
    height: 25px;
    text-align:center;
    background-image: url(images/menu.gif);
}

.menu     {
          color            : #666666;
　　　　　width            : 135px;
          margin           : 0 0 0;
          padding          : 0px;
          font-weight      : bold;
          text-align       : left;
          vertical-align   : middle;
          text-decoration  : none;
          font-size        : 12px;
}
.menu:hover {
          color            : #2bc2a1;
          margin           : 0 0 0;
}


#menu2 {
    position: relative;
    margin-left:auto;
    margin-right:auto;
    text-align:left;
    top: 0px;
    left: 0px;
    width: 980px;
    height: 20px;
    color: #ffffff;
    font-size: 12px;
    letter-spacing: 1px;
    vertical-align   : middle;
    border: 0px solid #808080;
    padding: 0px;
    background-image: url(images/top.gif);
}

.menu2     {
          color            : #ffffff;
          margin           : 0 0 0;
          padding          : 0px;
          text-align       : center;
          vertical-align   : middle;
          text-decoration  : none;
          font-size        : 13px;
}
.menu2:hover { 
          color            : #666666;
          margin           : 0 0 0;
}


#main {
    position: relative;
    margin-left:auto;
    margin-right:auto;
    text-align:left;
    top: 0px;
    left: 0px;
    width:980px;
    background-color: #ffffff;
}

#side {
    position: relative;
    margin-left:0px;
    margin-right:0px;
    padding: 10px;
    vertical-align: top;
    text-align:left;
    top: 0px;
    left: 0px;
    width:280px;
    font-size: 12px;
    letter-spacing: 0px;
    line-height: 18px;
    color: #666666;
    background-color: #ffffff;
}

.side     {
          color            : #666666;
　　　　　width            : 190px;
          margin           : 0 0 0;
          padding          : 0px;
          text-align       : left;
          text-decoration  : none;
          font-size        : 12px;
          padding: 3px;
}
.side:hover { 
　　　　　width            : 190px;
          background-color : #e5e5e5;
          color            : #2bc2a1;
          margin           : 0 0 0;
}

#cont {
    position: relative;
    margin-left:0px;
    margin-right:0px;
    padding: 10px;
    vertical-align: top;
    text-align:left;
    top: 0px;
    left: 0px;
    width:680px;
    font-size: 14px;
    letter-spacing: 0px;
    line-height: 18px;
    color: #666666;
    background-color: #ffffff;
}

.cont_t {
    background-color: #eeeeee;
    border: 0px;
    margin-left: 10px;
    margin-right: 10px;
    padding: 5px;
    width:640px;
}

.cont_t td { 
    background-color: #ffffff;
    border: 0px #bbbbbb solid;
    padding: 5px;
}

.cont_tw {
    background-color: #ffffff;
    border: 0px;
    margin-left: 10px;
    margin-right: 10px;
    padding: 5px;
    width:640px;
}

.cont_tw td { 
    background-color: #ffffff;
    border: 0px #bbbbbb solid;
    padding: 5px;
}


.cont_tsr {
    font-size: 11px;
    text-align:center;
    background-color: #dddddd;
    border: 0px;
    margin-left: 10px;
    margin-right: 10px;
    padding: 5px;
    width:640px;
}

.tsr0 { 
    background-color: #ffffff;
}

.tsr1 { 
    background-color: #dddddd;
}

.tsr2 { 
    background-color: #eeeeee;
    width:90px;
}
.tsr3 { 
    background-color: #ffffff;
    width:55px;
}


hr {
    border: 1px #eeeeee solid;
    background-color: #eeeeee;
    width:655px;
    height: 1px;
}

.p1 {
    font-size: 17px;
    letter-spacing: 2px;
}
.p2 {
    font-size: 12px;
　　font-weight: lighter;
    letter-spacing: 1px;
    line-height: 14px;
}

table {
    font-size: 12px;
　　font-weight: lighter;
    letter-spacing: 1px;
    line-height: 14px;
    color: #808080;
}

#footer {
    position: relative;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    top: 0px;
    left: 0px;
    width: 980px;
    height: 80px;
    color: #ffffff;
    font-size: 12px;
    letter-spacing: 1px;
    vertical-align   : middle;
    border: 0px solid #808080;
    padding: 0px;
    background-image: url(images/footer.gif);
}

.footer     {
          color            : #ffffff;
          margin           : 0 0 0;
          padding          : 0px;
          text-align       : center;
          vertical-align   : middle;
          text-decoration  : none;
          font-size        : 13px;
}
.footer:hover { 
          color            : #666666;
          margin           : 0 0 0;
}